site_name: TestApp Docs
site_author: TestApp contributors
site_url: https://docs.testapp.ga/
copyright: Copyright &copy; 2020 TestApp contributors
repo_name: 'testapp-docs'
repo_url: 'https://gitlab.com/testapp-system/testapp-docs'
nav:
  - Home: index.md
  - Deutsch:
      - Einführung: de/index.md
      - Allgemein:
        - Index: de/allgemein/index.md
        - Registrieren: de/allgemein/registrieren.md
      - Schüler:
        - Index: de/schüler/index.md
        - Dashboard: de/schüler/dashboard.md
        - Random Test: de/schüler/random-test.md
        - Join Test: de/schüler/join-test.md
        - Test schreiben: de/schüler/test-schreiben.md
        - Dein Score: de/schüler/score-schüler.md
        - Testergebnis: de/schüler/test-score.md
      - Lehrer:
        - Index: de/lehrer/index.md
        - Anfangen:
          - Als Schule registrieren: de/lehrer/schule-registrieren.md
          - Als Lehrer registrieren: de/lehrer/lehrer-registrieren.md
        - Aufgaben:
          - Aufgaben: de/lehrer/aufgaben.md
          - Bearbeiten: de/lehrer/aufgabe-bearbeiten.md
          - Stapelverarbeitung: de/lehrer/aufgaben-stapelverarbeitung.md
        - Kurse:
          - Kurse: de/lehrer/kurse.md
          - Kurs Score: de/lehrer/kurs-score.md
          - Bearbeiten: de/lehrer/kurse-bearbeiten.md
        - Join Tests:
          - Join Tests: de/lehrer/join-tests.md
          - Bearbeiten: de/lehrer/join-test-bearbeiten.md
          - Schreiben: de/lehrer/join-test-schreiben.md
        - Schulverwaltung: de/lehrer/schulverwaltung.md
      - Info:
        - Info: de/allgemein/about.md
        - Einstellungen: de/allgemein/einstellungen.md
  - English:
    - Introduction: en/index.md
  - Francais:
    - Introduction: fr/index.md
  - tlhIngan Hol:
    - naDev: tlh/index.md
theme: 
  name: material
  palette:
    primary: light blue
    accent: green
  font: false
  logo: images/logo.png
  favicon: images/favicon.ico
  feature:
    tabs: true
extra:
  manifest: manifest.webmanifest
  social:
    - type: 'globe'
      link: 'https://testapp.ga/'
    - type: 'gitlab'
      link: 'https://gitlab.com/testapp-system'
    - type: 'envelope'
      link: 'mailto:info@testapp.ga'
    - type: 'gavel'
      link: 'https://gitlab.com/testapp-system/testapp-flutter/-/blob/mobile/PRIVACY.md'
extra_javascript:
  - 'js/sw-register.js'
extra_css:
  - 'css/fonts.css'
  - 'css/scale.css'
plugins:
  - git-revision-date-localized:
      type: timeago
  - search
  - minify:
      minify_html: true
markdown_extensions:
  - admonition
  - codehilite
  - toc:
      permalink: true
  - fontawesome_markdown